PROBE::IOSCHEDULER(3stap)

NAME
probe::ioscheduler.elv_next_request.return - Fires when a request retrieval issues a return signal

SYNOPSIS

ioscheduler.elv_next_request.return

VALUES

disk_major
    Disk major number of the request

rq_flags
    Request flags

disk_minor
    Disk minor number of the request

name
    Name of the probe point

rq
    Address of the request

SEE ALSO
tapset::ioscheduler(3stap)